1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Update überhaupt sinnvoll?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Frischling, 12.10.09.

  1. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    Hallo,
    ich hoffe, dass nicht schon ein Thread mit der gleichen Fragestellung existiert, jedenfalls habe ich keinen gefunden.
    Mein 3GS hat das OS3.0.1 installiert und ich habe es mit ultrasnow gejailbreakt und den Unlock ausgeführt, damit es meine Eplus-karte nutzen kann. Bisher habe ich keinerlei Aussetzer oder Fehler festgestellt und bin damit sehr zufrieden. Natürlich hat man immer etwas Sorge, dass ein Problem auftritt und man auf OS3.1 wiederherstellen muss, so dass es dann vorbei wäre mit der Eplus-Karte. In Cydia habe ich ein 3.1 ECID file gesichert.
    Sollte ich mein 3GS so lassen getreu dem Motto "never change a running system" oder ist es vielleicht doch sinnvoller auf eine custom 3.1 wiederherzustellen (mit Shift)?
    Was würden die Experten hier mir raten?
    Grüße
     
  2. msaternus

    msaternus Jonagold

    Dabei seit:
    22.07.08
    Beiträge:
    18
    Es gibt einige Apps, die mind. 3.1 erwarten.

    Aber wenn du kein Probleme mit dem Akku, dem StandBy und der möglichen SMS-Attacke hast, die unter 3.0.1 noch möglich ist, dann kannst du es auch lassen.
     
  3. Crady

    Crady Damasonrenette

    Dabei seit:
    04.10.06
    Beiträge:
    485
    Ich würde mir aber zur Sicherheit aber jeweils die 3.0.1 bzw. evtl. noch die 3.1 also JB Version (von PWNAGE erstellt) sicher auf die Festplatte legen. Dann hast Du ja 2 zur Auswahl wenn Du mal wiederherstellen musst...

    Auchtung! : 3.1 muss vorher mit PWNAGE erstellt werden, sonst wird das Baseband geupdated und Du kannst nicht mehr unlocken!
     
  4. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    Äh, das verstehe ich nicht so ganz. Ich muss dazusagen, dass ich keine Mac habe und Windows-nutzer bin.
    Wenn ich alles richtig verstanden habe, darf ich ohnehin nicht regulär auf 3.1 wiederherstellen, weil dann der Unlock, den ich brauche, nicht möglich ist. So bleibt für mich also nur ein fertiges custom OS 3.1, oder?
    Unterscheidet sich so ein custom 3.1 von dem normalen 3.1 nur in dem Baseband oder gibt es noch andere Unterschiede?

    @msaternus: oh, wusste gar nicht, dass es schon Apps gibt, die 3.1 voraussetzen. Danke.
     
  5. msaternus

    msaternus Jonagold

    Dabei seit:
    22.07.08
    Beiträge:
    18
    Naja. Ich weiß aber gerade nicht, welche das sind. Habe das irgendwo gelesen. Aber es können bisher nur ganz ganz wenige sein.
     
  6. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    Lies doch am besten mal die Anleitungen von .david
    http://www.apfeltalk.de/forum/anleitung-jailbreak-3-a-t257148.html

    Ein Update auf 3.1 ist für das 3GS kein Problem. Dein Problem wird nur sein, dass Du keinen Mac hast, weil es für Windows (noch) kein PwnageTool gibt. Kennst Du niemanden, der einen Mac hat?

    Leider wird es auch nicht viel nützen, wenn Du Dir ein Custom_Restore Image zurücklegst, das auf einem Mac erzeugt wurde, weil beim Wiederherstellen meistens Fehler 1600 auftritt, wenn man das iPhone vor der Wiederherstellung nicht mit dem PwnageTool verbunden hatte.
     
  7. Underkill

    Underkill Salvatico di Campascio

    Dabei seit:
    08.02.09
    Beiträge:
    432
    Kann man sich irgendwo ne Custom 3.0.1 FW herunterladen? Hab nur die 3.0 fürs 3GS!
     
  8. lebender

    lebender Cox Orange

    Dabei seit:
    06.10.09
    Beiträge:
    99
    für was?
     
  9. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    Also, ne custom 3.1 hätte ich da. Die findet man sowohl aktiviert als auch nichtaktiviert im Netz. Ich glaube, dass Wiederherstellen auf eine custom 3.1 ist kein Problem, Anleitungen dazu gibt es ja. Ich frag mich nur, ob es überhaupt sinnvoll ist, von einem stabilen 3.0.1-System (mit JB und Unlock) auf ein custom 3.1 zu gehen, weil ich nicht weiß, was ein custom 3.1 an Vorteilen und Nachteilen bringt und inwieweit sich dieses custom 3.1 von dem normalen 3.1 unterscheidet (abgesehen vom Baseband).

    @underkill: du willst ne custom 3.0.1? Wieso denn keine normale 3.0.1?
     
  10. Crady

    Crady Damasonrenette

    Dabei seit:
    04.10.06
    Beiträge:
    485
    eben - sonst nichts. Außer natürlich der Möglichkeit Cydia und Programme Drittanbieter zu installieren. Und kein Baseband update = Unlock :)

    Andererseits:

    Never change a running system...
     
  11. FLEISCH

    FLEISCH Pferdeapfel

    Dabei seit:
    06.10.08
    Beiträge:
    80
    Moinsen!

    Kurze Frage:

    Ich habe ein 3GS und meine ECID on File für 3.1. Momentan habe ich noch 3.0.1 laufen, das Phone hat einen Jailbreak via pwnage und einen Unlock.

    Wenn ich jetzt die Endung der Adresse bei itunes auf Sauriks Server umstelle, kann ich doch auf 3.1 updaten obwohl 3.1.2 schon aktuell ist, oder? Sind die Anleitungen diesbezüglich überhaupt noch aktuell? Normalerweise würde einem 3GS doch nur die 3.1.2 FW erlaubt werden, oder?

    Ohne die Umleitung auf Sauriks Server wäre momentan kann kein Einspielen von 3.1 möglich, oder?

    Sorry, das verwirrt mich immer mehr. ;)

    Im Falle eines Absturzes des iPhones kann ich dann also immer noch ohne Probleme auf 3.1 gehen ("Wiederherstellen") ohne das Baseband zu aktualisieren?
     
  12. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    warum tut ihr nicht einfach nur genau das, was in den hier veröffentlichten und von vielen getesteten Anleitungen steht???

    Ich verstehe das nicht...

    Es gibt eine wunderbare Anleitung, wie man ein 3GS mit dem PwnageTool auf 3.1 updatet und mit Ultrasn0w unlockt. Fertig. Alles andere ist doch irgendwie nur zum Hobby gewordener Experimentierdrang und verwirrt in der Diskussion alle anderen.
     
  13. FLEISCH

    FLEISCH Pferdeapfel

    Dabei seit:
    06.10.08
    Beiträge:
    80
    @sailing-away:

    Ich habe hier in der Anleitung nichts mit der ECID-Problematik gefunden. Seit 3.1.2 draußen ist, war 3.1 ja nicht mehr aktuell. Mit einem 3GS kann man immer nur die ganz aktuelle Firmware installieren (ohne ECID) und 3.1 ist ja nicht mehr aktuell. Seit heute morgen gibt es ja nun das neue pwnagetool vom dev team und meine Frage ist somit nicht mehr aktuell. Jetzt kann ich auf 3.1.2 gehen und brauche 3.1 nicht mehr, das war halt vorhin noch nicht klar...

    Wie gesagt, in der Anleitung steht nichts über die ECID und das Modifizieren von itunes...
     
    #13 FLEISCH, 13.10.09
    Zuletzt bearbeitet: 13.10.09
  14. sailing-away

    sailing-away Weißer Winterglockenapfel

    Dabei seit:
    27.09.07
    Beiträge:
    876
    @FLEISCH

    Ok, zeitliche Überschneidung. Dann nehme ich Dich mal von meiner Kritik aus.
     
  15. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    @sailing-away: versuch doch bitte mal zu verstehen, dass andere auch Fragen nach Hintergründen, Vor- und Nachteilen haben.
    Das Durchführen eines JB ist nicht das Problem, es geht vielmehr um ein Abwägen der Vor- und Nachteile, gerade im Hinblick auf den Spruch "never change a running system". Daher sind gerade die Erfahrungswerte und Einschätzungen der Fachleute von Interesse.
    Grüße
     
  16. Palme

    Palme Alkmene

    Dabei seit:
    13.10.09
    Beiträge:
    30
    Also so wie ich das sehen ist das hier ziemlich unübersichtlich und der TE ist glaub ich ziemlich verwirrt. Aus meiner Erfahrung kann ich dir sagen, dass du folgende Möglichkeiten hast::

    a) wenn dein iPhone mal abschmieren sollte und du es wiederherstellen musst kannst du das auch auf die 3.0 tun und musst nicht zwingend auf die 3.1 oder 3.1.2 updaten. Dazu lädst du einfach die Firmware runter ( zB http://www.felixbruns.de/iPod/firmware/ hier) und drückst an deinem PC Shift bzw die Apfeltaste und dann auf "Wiederherstellen".

    b) du lädst dir eine der Customfirmwares die überall angeboten werden und unlockst es es mit dem Baseband 04.26.08.

    Gruß
     
  17. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    @Palme: soviel ich weiß funktioniert das Wiederherstellen mit Shift beim 3GS auf eine nicht aktuelle Firmware nicht, sondern es wird immer die aktuelle (also jetzt 3.1.2) installiert.
    Daher bleibt wohl nur die custom, wenn man überhaupt ne aktuellere Firmware haben will.
    Habe übrigens gestern zum ersten Mal erlebt, dass ein App die 3.1 voraussetzt. Bei der Suche nach nem guten und möglichst kostenlosen App zum Barcode auslesen, kam bei einem dieser Apps erstmalig die Meldung, dass 3.1 nötig ist.
    Grüße
     
  18. Palme

    Palme Alkmene

    Dabei seit:
    13.10.09
    Beiträge:
    30
    @Frischling: das funktioniert tadellos meiner Erfahrung nach bis zu dem Update dass du selber hast. Also du kannst keine Firmware drunter installen sonst kommt Fehler 1600 (oder 1606 in manchen Fällen).

    http://ttapple.net/

    Das Programm soll da abhilfe schaffen. Ansonsten kann man das 3G auch von der 3.1 auf 3.0 downgraden. Weiß nicht ob ich das hier verlinken darf denke aber mal passt wenn nicht Admin link rausnehmen (ist mein Thread).

    http://board.raidrush.ws/showthread.php?t=571907

    Das mit der Apps only 3.1 hab ich auch so noch nicht erlebt aber ich hab auch ein 3G unlocked mit der 3.1.2 (Geupdatet und mit Fuzzyband ein Basebanddowngrade gemacht, da ich ein iPhone mit dem Bootloader 5.8 habe).
     
  19. FLEISCH

    FLEISCH Pferdeapfel

    Dabei seit:
    06.10.08
    Beiträge:
    80
    @palme:

    Er hat ein 3G S(!!!). Das ist eine ganz andere Problematik. Apple kontrolliert hier die Firmwareinstallation und erlaubt nur die ganz aktuelle. Stichwort: ECID.
    Dein Weg funktioniert nur beim 3G...
     
  20. Frischling

    Frischling Braeburn

    Dabei seit:
    09.09.09
    Beiträge:
    43
    ah, danke, Fleisch.
    Jetzt war ich doch wieder verunsichert und war mir davor recht sicher, dass mit dem 3GS das Wiederherstellen nur auf die aktuelle FW geht. Mal ausgenommen die Sache mit der Custom FW.
     

Diese Seite empfehlen